Skip to main content
DELETE
/
v2
/
people
/
{id}
curl --location --request DELETE 'https://api.audienceful.com/v2/people/jQKdwqp3YRRtTrwqUJEp7d' \
--header 'X-Api-Key: <your-api-key>'
import requests

url = "https://api.audienceful.com/v2/people/jQKdwqp3YRRtTrwqUJEp7d"
headers = {
    "X-Api-Key": "<your-api-key>",
}

response = requests.delete(url, headers=headers)
print(response.status_code)
const response = await fetch("https://api.audienceful.com/v2/people/jQKdwqp3YRRtTrwqUJEp7d", {
  method: "DELETE",
  headers: {
    "X-Api-Key": "<your-api-key>",
  },
});
console.log(response.status);
204 No Content
Requires the people:write scope.

Path parameters

id
string
required
The id or email address of the contact you wish to delete.

Response

Returns 204 No Content with an empty body.
curl --location --request DELETE 'https://api.audienceful.com/v2/people/jQKdwqp3YRRtTrwqUJEp7d' \
--header 'X-Api-Key: <your-api-key>'
import requests

url = "https://api.audienceful.com/v2/people/jQKdwqp3YRRtTrwqUJEp7d"
headers = {
    "X-Api-Key": "<your-api-key>",
}

response = requests.delete(url, headers=headers)
print(response.status_code)
const response = await fetch("https://api.audienceful.com/v2/people/jQKdwqp3YRRtTrwqUJEp7d", {
  method: "DELETE",
  headers: {
    "X-Api-Key": "<your-api-key>",
  },
});
console.log(response.status);
204 No Content